[登录]
账号=
记录=真
密码=
[系统]
编辑框_QQ地址=
编辑框_QQ密码=
编辑框_多久发送=5
编辑框_多久登录=20
编辑框_打码密码=
编辑框_打码帐号=
编辑框_起始信息=
编辑框_起始小号=4
编辑框_宽带帐号=
编辑框_宽带密码=
编辑框_出现验证码=2
编辑框_打开QQ时间=30
编辑框_起始收信号=7
编辑框_人工打码时间=8
编辑框_发送关闭时间=2
编辑框_单号=3
编辑框_连发1=3
编辑框_连发2=5
编辑框_号码间隔=5
海盗=50
断开=5
连接=5
分隔符=----
组合框_ip=0
组合框_打码=0
组合框_QQ客户端=QQ
选择框_随机信息=真
选择框_随机小号=假
选择框_随机收信号=假
循环=2
自动清除=真
智能显示=真
ipn=2
首次ip=假
MAC_n=0
MAC=假
文件夹地址=
编辑框_连续模式等待=
TM地址=
组合框_连续=0
性别=0
年龄=0
选择框_文件夹=假
条件查找=假
脚本启动=假
x=
y=
